setwd("~/git/LSHTM_analysis/scripts/functions")
source("lf_unpaired_stats.R")

#####################
# call stat function()
# a useful way to check stats
# for any lf data
#####################
# Note: Data
# run other_plots_data.R
# to get the long format data to test this function 

stat_results_df <- lf_unpaired_stats(lf_data =  lf_duet
                  , lf_stat_value = "param_value"
                  , lf_stat_group = "mutation_info"
                  , lf_col_statvars = "param_type"
                  , my_paired = FALSE
                  , stat_adj = "none"
)